{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-keymgmt",
    "version": "v0.18.0+ent",
    "type": "secret",
    "platform": "linux",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJo4/EZCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAJNg//d5wKVz5IXN1R/50bwhuzVyVuCY7KOoMnhAIh8200tse8N6EiMg7LJ41i\nK4d3Lq0wV8zsfB0RJkrc5CTWJfQrB1KIW2uyMpsORDK3W6hyumKQfepTQ5k1zWRH\nH0MMkifjPxd4mF95A4Ne8ZaknPJRitkFigRRomwAEPbHUjrh/lDONoo9vbG+QOON\n0204YGQaZWRdcVtq5AjgP+S9N7+CjHsyXlfaeZWx0QqI1vq6phFc0ivATT2xNWEj\ncX2HG5segJaS0INCngo2r0glcHNIBLspbQe8+tdWl/a5GAf2Q3+fZkEdxjT3fdS5\nsLdTfZmIQRayPFWTLHxEQpw7dzVlf4fsqQQ09CrHotPBCXK6reao5g8OJELksG0O\ntL3X/IJc9IfuwCcBpTl02Gp/raFgkbYJ1Yuac/0LhK2zQTjgPuZLH9eRnVFfy3vr\n63T9P7GgNbYfi/D2FldUqgN2Vv+VPXRTzHLsC2P5/c3CPZ5YGCHOESWpiinJTwaF\ntlqZLwP/p+Bb88vBJPEk/817t7JQiDMiG5Wh/2zDXxai+vccvSLhIcW05nESSAgP\nqT1UwojGGoagFuLWf2WDL0P7kvrVNtCUDWiUOHePjp2KmUVRgeuTId/JAUDNBPp6\nOMVwfSnzqt5jETUSGkdZIO5sfj1HtP7ohuUm7AliqVSQS6YuLTU=\n=jRZ5\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
